<?php
	include'connection.php';
	$downlineUsr = $_GET['downlineUsr'];
	$userid = $_GET['usrid'];
	
	$reSponser=mysqli_query($con,"select * from user where Userid='$downlineUsr' AND Parent1='$userid' OR Userid='$downlineUsr' AND Parent2='$userid'
	OR Userid='$downlineUsr' AND Parent3='$userid' OR Userid='$downlineUsr' AND Parent4='$userid' OR Userid='$downlineUsr' AND Parent5='$userid'
	OR Userid='$downlineUsr' AND Parent6='$userid' OR Userid='$downlineUsr' AND Parent7='$userid' OR Userid='$downlineUsr' AND Parent8='$userid'");
	if($dataSponser=mysqli_fetch_array($reSponser))
	{
		echo "<p style='color:green;'>".$dataSponser['Name']."</p>";
	}
	else
	{
		echo "<p style='color:red;'>User Is Not Available In Your Downline !</p>";
	}

?>